/**
******************************************************************************
* Copyright © 2017-2018 PTA GmbH.
* All rights reserved. This program and the accompanying materials
* are made available under the terms of the Eclipse Public License v1.0
* which accompanies this distribution, and is available at
* 
*     http://www.eclipse.org/legal/epl-v10.html
* 
******************************************************************************
*/
.navbar-nav{
    display: inline-flex;
}

.overview-navbar {
    z-index: 1;
}

.nav-overview-user {
    float: right;
    vertical-align: middle;
    padding-top: 13px;
    padding-right: 20px;    
}

.divider-right {
    border-right: 1px solid #ccc;
    margin-right: 25px;
}

.active-navitem {
    border-bottom: 2px solid;
    padding-bottom: 3px;
    width: auto;
}

.glyphicon:hover {
    border-bottom: 2px solid;
    padding-bottom: 3px;
    width: auto;
}

.dropdown-open:hover {    
   background-color: transparent;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus {
    filter: brightness(95%);
}

.dropdown-menu>li>a {
    cursor: pointer;
}

.btn-logout {
    background-color: #ccdbe6;
    color: #0080c0;
    border: none;
}

.btn-logout:hover {
    filter: brightness(95%);
}
